Support » Fixing WordPress » PHP Version

  • Resolved khlota

    (@khlota)


    How do I find out what version of PHP is being used in my blog? I am running Worpress 2.9.2.

    I have been using ‘Relaible Twitter’ for my feed but I don’t love it. Wanted to change to ‘Twitter Widget Pro’ which needs PHP5…

    http://www.supportmyhabit.com

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Version’ is closed to new replies.